Subject: bug#9324: 24.0.50; Movement past end of screen causes weird jump

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Aug 2011 22:06:51 +0300

> From: Ivan Andrus <[email-masked]>
> Date: Fri, 19 Aug 2011 20:38:09 +0200
> Cc: [email-masked],
>  [email-masked]
> 
> Okay, I think I can reliably reproduce it now.  Sorry it took so long to get it right.  Anyway it seems to require both highlight-parentheses-mode and hl-sexp-mode as well as a custom mode-line face.  I invoke it with:
> 
> emacs -Q -l ~/.emacs.d/elpa/highlight-parentheses-1.0.1/highlight-parentheses.el -l ~/.emacs.d/local/hl-sexp.el ~/vcs/emacs/bug-example-3.el

Sorry to disappoint you, but I cannot reproduce this even with this
precise recipe.  I downloaded the latest hl-sexp.el and
highlight-parentheses.el, and used them exactly as shown, albeit the
leading directories were different, and I still cannot see the
problem.  Emacs behaves as expected.